
<%= simple_form_for(@tools_rca_list) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%#= f.association :rca %>
    <%#= f.input :tool_reference %>
    <%= f.input :description %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, class: 'btn btn-outline-warning btn-prowhy' %>
  </div>
<% end %>
